h1 {
	font-family: Arial;
	font-size: 10pt;
	color: #FCCD10;
	font-weight: bold
}
.tnbw {
	font-family: Arial;
	font-size: 10pt;
	color: #FFFFFF;
	font-weight: bold
}
.tnbb {
	font-family: Arial;
	font-size: 10pt;
	color: #000080;
	font-weight: bold
}
.tnby {
	font-family: Arial;
	font-size: 10pt;
	color: #FCCD10;
	font-weight: bold
}
.tsy {
	font-family: Arial;
	font-size: 8pt;
	color: #FCCD10
}
.tby {
	font-family: Arial;
	font-size: 12pt;
	color: #FCCD10
}
.tny {
	font-family: Arial;
	font-size: 10pt;
	color: #FCCD10
}
h2 {
	font-family: Arial;
	font-size: 10pt;
	color: #000080;
	font-weight: bold
}
.hby {
	color: #FCCD10;
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold
}
.hbb {
	font-family: Arial;
	font-size: 10pt;
	color: #000080;
	font-weight: bold
}
.tnb {
	font-family: Arial;
	font-size: 10pt;
	color: #000080
}
.tbb {
	font-family: Arial;
	font-size: 12pt;
	color: #000080
}
.tsb {
	font-family: Arial;
	font-size: 8pt;
	color: #000080
}
.spBody {
	color: #000000;
	font-family: Arial, Veranda, Times;
	font-size: 10pt;
}
.spFrameBody {
	background-color: #e7e7e7;
	font-family: Arial, Veranda, Times;
	font-size: 10pt;
}
.spFrameBorder {
	background-color: #000000;
	font-family: Arial, Veranda, Times;
	font-size: 10pt;
}
.spFrameTitle {
	background-color: #527bad;
	color: #FFFFFF;
	font-family: Arial, Veranda, Times;
	font-size: 10pt;
	font-weight: bold;
}
.spFrameTitleLink:link {
	color: #FFFFFF;
	font-family: Arial, Veranda, Times;
	font-size: 10pt;
}
.spHead {
	color: #000000;
	font-family: Arial, Veranda, Times;
	font-size: 10pt;
}
.spLink:active {
	color: #e6e6e6;
	font-family: Arial, Veranda, Times;
	font-size: 10pt;
}
.spLink:link {
	color: #527bad;
	font-family: Arial, Veranda, Times;
	font-size: 10pt;
}
.spLink:visited {
	color: #999999;
	font-family: Arial, Veranda, Times;
	font-size: 10pt;
}
/* $Id: example.css,v 1.5 2006/03/27 02:44:36 pat Exp $ */
/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
	display: none;
}
/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {}
.tabberlive {
	margin-top: 1em;
}
/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav {
	margin: 0;
	padding: 3px 0;
	border-bottom: 1px solid #778;
	font: bold 12px Verdana, sans-serif;
}
ul.tabbernav li {
	list-style: none;
	margin: 0;
	display: inline;
}
ul.tabbernav li a {
	padding: 3px 0.5em;
	margin-left: 3px;
	border: 1px solid #778;
	border-bottom: none;
	background: #DDE;
	text-decoration: none;
}
ul.tabbernav li a:link {
	color: #448;
}
ul.tabbernav li a:visited {
	color: #667;
}
ul.tabbernav li a:hover {
	color: #000;
	background: #AAE;
	border-color: #227;
}
ul.tabbernav li.tabberactive a {
	background-color: #fff;
	border-bottom: 1px solid #fff;
}
ul.tabbernav li.tabberactive a:hover {
	color: #000;
	background: white;
	border-bottom: 1px solid white;
}
/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
	padding: 5px;
	border: 1px solid #aaa;
	border-top: 0;
	/* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */
	/* height:200px; */
	/* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */
	/* overflow:auto; */
}
/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
	display: none;
}
.tabberlive .tabbertab h3 {
	display: none;
}
/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {}
.tabberlive#tab2 {}
.tabberlive#tab2 .tabbertab {
	height: 200px;
	overflow: auto;
}
